package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.AsesmenGiziLanjutVO;

public interface AsesmenGiziLanjutService {

	Map<String, Object> saveAsesmenGiziLanjut(AsesmenGiziLanjutVO vo);

	Map<String, Object> updateAsesmenGiziLanjut(AsesmenGiziLanjutVO vo);

	Map<String, Object> findByNoRegistrasi(String noRegistrasi);

}
